Subject: acka-games Digest V4 #128
From: [email-masked]
To: acka-games digest users <[email-masked]>
Date: Sun, 03 Oct 1999 00:00:06 -0400 (EDT)

acka-games Digest	Saturday, October 02 1999	Volume: 04  Issue: 128

----------------------------------------------------------------------

From: "Gavin M. Doig" <[email-masked]>
Subject: Re: Acka: Ghost (DM)
Date: Sat, 02 Oct 1999 13:46:01 -0400 (EDT)

owz (if it's not too late).

>BLMP
>>DM
>K2
>
>
>

------------------------------

From: Ape Idiom Reporter <[email-masked]>
Subject: Re: Acka: Ghost (DM)
Date: Sat, 02 Oct 1999 16:08:13 -0400 (EDT)

At 01:46 PM 10/2/99 -0400, you wrote:
>-----BEGIN PGP SIGNED MESSAGE-----
>Hash: SHA1
>
>owz (if it's not too late).
>
>>BLMP
>>>DM
>>K2

It was too late.  It is Dragon Mage's turn for under a day.  He has ow

------------------------------

From: JT <[email-masked]>
Subject: Re: Acka: Ghost (DM)
Date: Sat, 02 Oct 1999 16:24:37 -0400 (EDT)

On Sat, 2 Oct 1999, Ape Idiom Reporter wrote:
> >owz (if it's not too late).
> >
> >>BLMP
> >>>DM
> >>K2
> 
> It was too late.  It is Dragon Mage's turn for under a day.  He has ow

pow

-- 
[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

From: Eric Plumb <[email-masked]>
Subject: Re: Acka: More WUA (fwd)
Date: Sat, 02 Oct 1999 17:29:58 -0400 (EDT)

On Fri, 1 Oct 1999, Ape Idiom Reporter wrote:

> >It is Ape Idiom Reporter's turn to link from "vinegar."  I cringe.
> >
> >-Clamshell Lawyer
> >still a bad Brainiac, bad Ref
> > 
> 
> Are you sure?  I think it's not my turn.  But if it is, the word is gasoline.

I'm terribly sorry.  It's /dev/joe's turn.  I just like writing your new
name.

That'll teach me to try to do this kind of thing while sober.

-Hubert

All those who believe in telekinesis raise my right hand.

------------------------------

From: "Elio M. Garcia, Jr." <[email-masked]>
Subject: Acka: Fictionary
Date: Sat, 02 Oct 1999 17:39:57 -0400 (EDT)

	Well, my first turn as Braniac ever, so I'll .. uh, make an attempt to
fulfill the role with all due honor. Or something.

	The ing word is:

	dapifer

	Reductio
--
[Upon a Dzurlord learning of the murder of a critic by a painter]
"And it was well done, too. I'd have done the same, only-"
"Yes?"
"I don't paint."            (Steven Brust, _The Phoenix Guards_)	

Elio M. García, Jr. ([email-masked])

------------------------------

Subject: Re: Acka: More WUA (fwd)
From: Joseph DeVincentis <[email-masked]>
Date: Sat, 02 Oct 1999 17:45:26 -0400 (EDT)

Eric Plumb wrote:
> 
> On Fri, 1 Oct 1999, Ape Idiom Reporter wrote:
> 
> > >It is Ape Idiom Reporter's turn to link from "vinegar."  I cringe.
> > >
> > >-Clamshell Lawyer
> > >still a bad Brainiac, bad Ref
> > > 
> > 
> > Are you sure?  I think it's not my turn.  But if it is, the word is gasoline.
> 
> I'm terribly sorry.  It's /dev/joe's turn.  I just like writing your new
> name.

Well, if it's my turn, link to castle.

/dev/joe

------------------------------

Subject: Acka: WUA *now*
From: Joseph DeVincentis <[email-masked]>
Date: Sat, 02 Oct 1999 17:56:14 -0400 (EDT)

And now that I'm back from vacation, I choose the word to be linked to for
WUA: castle.

/dev/joe

------------------------------

End of acka-games Digest V4 #128
********************************